@charset "UTF-8";
.wrap1 {
  font-size: 16px;
}
@media screen and (max-width: 1000px) {
  .wrap1 {
    font-size: 1.6vw;
  }
}
@media screen and (max-width: 750px) {
  .wrap1 {
    font-size: 2.1333333333vw;
  }
}

#Content {
  padding: 0;
}

.mincho {
  font-family: "游明朝 Medium", "Yu Mincho Medium", "游明朝体", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "メイリオ", Meiryo, serif;
}

.message {
  background-color: #000;
  color: #fff;
  padding: 5em 0;
}
.message p {
  font-size: 1.5em;
  text-align: center;
  line-height: 2.0833333333;
}
@media screen and (max-width: 750px) {
  .message p {
    font-size: 1.75em;
  }
}

.campaigns {
  max-width: 1078px;
  margin: 5em auto;
}
.campaigns .title {
  width: 47.9591836735%;
  margin: 0 auto;
  text-align: center;
}
.campaigns .title h4 {
  font-size: 1.625em;
  font-weight: 600;
}
.campaigns .title h3 {
  margin-top: 0.3125em;
  padding-top: 0.4375em;
  border-top: 2px solid #000;
  font-size: 2em;
  font-weight: 600;
}
.campaigns .bg-black {
  background-color: #000;
  color: #fff;
  margin: 4em auto 0;
  padding: 3em 0;
}
.campaigns .bg-black .title h3 {
  border-top: 2px solid #fff;
}
.campaigns .bg-black .banner_01 {
  border: 1px solid #fff;
}
.campaigns .movie {
  display: block;
  margin: 2em auto 0;
  width: 48.2374768089%;
}
.campaigns .movie .in {
  padding-top: 56.25%;
  position: relative;
}
.campaigns .movie .in iframe {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.campaigns .kochira {
  margin: 2em auto 0;
  text-align: center;
}
.campaigns .banner_01 {
  display: block;
  margin: 2em auto 0;
  width: 48.2374768089%;
}
@media screen and (max-width: 750px) {
  .campaigns {
    width: 84%;
  }
  .campaigns .title {
    width: 85.0793650794%;
  }
  .campaigns .movie,
  .campaigns .banner_01 {
    width: 85.0793650794%;
  }
}